Accueil jeuxvideo.com
  • Créer un compte
  • Se connecter
EtoileAbonnementRSS
jeuxvideo.com  /  Minecraft  /  Tous les forums  /  Forum Minecraft  / 

Topic Les packs de texture, compatible 1.6.4 ?

Sujet :
Les packs de texture, compatible 1.6.4 ?

1
Laury-thilleman
Laury-thilleman
MP
26 mai 2011 à 17:04:10
Salut tout le monde, est-ce que les packs de texture faits pour la 1.5 sont compatibles pour la 1.6 ? (il me semble que les packs de texture pour la 1.4 étaient compatible 1.5 alors... :-) )
Morceaux
Morceaux
MP
26 mai 2011 à 17:05:41
Non.
commander_jojo
commander_jojo
MP
26 mai 2011 à 17:05:46
Il manquera les textures des nouveaux objets, à toi de voir...
AnySymetry
AnySymetry
MP
26 mai 2011 à 17:05:53
ça doit dépendre des packs, j'avais des packs compatibles avec la 1.4 et 1.5, d'autres non :(
LeDiabloGeek
LeDiabloGeek
MP
26 mai 2011 à 17:08:24
Quandary 3.4 est compatible ?
weredog
weredog
MP
26 mai 2011 à 17:08:52
Notch ayant changé les textures de l'herbe entre la 1.4 et la 1.5, ils n'etaient pas tout a fait compatibles. J'ai testé la 1.6 avec un pack de texture fait sur painterly pack ( http://painterlypack.net/index.html ) je n'ai pas vu de problèmes, mais je n'avais pas vu les nouveaux objets non plus...
Oromagic-II
Oromagic-II
MP
26 mai 2011 à 17:21:14
Sur minecraft-france tu trouveras deux texture packs 1.6 :oui:
1
Vous devez être connecté pour poster un nouveau message.
Sous-forums
Infos 0 connecté(s)

Gestion du forum

Modérateurs : TenDesires, Zening
Contacter les modérateurs - Règles du forum

Sujets à ne pas manquer

Forums et sujets préférés

Forums

  • Vous n'avez aucun forum préféré

Sujets

  • Vous n'avez aucun sujet préféré
Mettre en valeur Masquer

Vous pouvez mettre en valeur les zones que vous désirez ainsi que noircir les zones que vous désirez cacher.